<?xml version="1.0" encoding="UTF-8"?>
<valueSets>
   <valueSet xmlns:hl7at="urn:hl7-at:v3"
             xmlns:sdtc="urn:hl7-org:sdtc"
             id="1.2.40.0.34.6.0.10.52"
             name="elgagab_PregnancyStatus_VS"
             displayName="​ELGA_PregnancyStatus"
             effectiveDate="2021-02-01T12:17:09"
             statusCode="draft"
             versionLabel="1.0.0"
             lastModifiedDate="2025-01-09T15:50:44">
      <sourceCodeSystem id="2.16.840.1.113883.6.1"
                        identifierName="Logical Observation Identifier Names and Codes"
                        canonicalUri="http://loinc.org"
                        canonicalUriDSTU2="http://loinc.org"
                        canonicalUriSTU3="http://loinc.org"
                        canonicalUriR4="http://loinc.org"
                        canonicalUriR4B="http://loinc.org"
                        canonicalUriR5="http://loinc.org"
                        hl7v2table0396="LN"/>
      <publishingAuthority name="HL7 Austria" inherited="project">
         <addrLine>www.hl7.at</addrLine>
      </publishingAuthority>
      <conceptList>
         <concept code="LA15173-0"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Pregnant"
                  level="0"
                  type="L"/>
         <concept code="LA26683-5"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Not pregnant"
                  level="0"
                  type="L"/>
         <concept code="LA4489-6"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Unknown"
                  level="0"
                  type="L"/>
      </conceptList>
   </valueSet>
</valueSets>
